# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.Frequency36Choice

Packages that use Frequency36Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of Frequency36Choice in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 declared as Frequency36Choice
Modifier and Type
Field
Description
`protected Frequency36Choice`
CreditTransferMandateData1.`frqcy`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return Frequency36Choice
Modifier and Type
Method
Description
`Frequency36Choice`
ObjectFactory.`createFrequency36Choice()`
Create an instance of `Frequency36Choice`
`Frequency36Choice`
CreditTransferMandateData1.`getFrqcy()`
Gets the value of the frqcy property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with parameters of type Frequency36Choice
Modifier and Type
Method
Description
`void`
CreditTransferMandateData1.`setFrqcy(Frequency36Choice value)`
Sets the value of the frqcy property.